/*
Time Out CSS
*/

/*--------------------------------------------------------------
- Header
--------------------------------------------------------------*/
#banner.header-bar {
    /* background-color: rgb(255, 255, 255); */
   scroll top center;
    height: auto !important;
    padding: 0;
    position: relative;
    width: 100%;
}
#banner.header-bar .inner-container-home .logo-container { width: 100% !important; text-align: center; }
#banner.header-bar .inner-container-home .logo-container a { position: relative; z-index:100; }
.logo-container { padding: 0; }
.logo-container #shop-logo { margin: 0; }
.logo-container #shop-logo img { max-height: 80%; max-width: 100%; display: inline !important; }
#banner .quick-search-container.col-lg-4 { width: 482px; margin: 0 auto; float: none;}


/*--------------------------------------------------------------
- Main nav
--------------------------------------------------------------*/

#quick_search .input-group .input-group-addon { background-color: transparent !important; border: none; padding: 0 10px; }
#quick_search .input-group .input-group-addon:hover { cursor: pointer; }
#quick_search .input-group .input-group-addon .fa-search { color: rgb(102, 102, 102) !important; font-size: 23px; margin-top: 20px; }
#quick_search .input-group .input-group-addon:hover .fa-search { color: rgb(102, 102, 102) !important; }
#quick_search .input-group #keyword {
    font-family: Didact Gothic, sans-serif;
    letter-spacing: 0.15mm;
    text-align: center;
    color: rgb(102, 102, 102);
    background-color: #f5f5f5;
    border: none;
    border-radius: 8px;
    font-size: 15px;
    margin-top: 20px;
}